Bug 453978 - double id in the generated HTML
double id in the generated HTML
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2008-07-03 12:09 EDT by Matěj Cepl
Modified: 2013-06-23 22:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 12:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-07-03 12:09:35 EDT
Description of problem:
[matej@viklef ~]$ curl -k -s
'https://bz-web2-test.devel.redhat.com/show_bug.cgi?id=384681'|grep
'id="attachment_table"'
<table id="attachment_table" cellspacing="0" cellpadding="4">
<table id="attachment_table" cellspacing="0" cellpadding="4">
[matej@viklef ~]$
Comment 1 David Lawrence 2008-07-03 12:42:53 EDT
Fix checked into CVS and should show up on partner-bugzilla with the next
update. Please verify the fix on bz-web2-test.devel.redhat.com.

Dave
Comment 2 Matěj Cepl 2008-07-03 20:11:41 EDT
Yes!

Note You need to log in before you can comment on or make changes to this bug.